<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Industri
 */
?>
<?php get_header(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class('page-wrapper'); ?>>
    <section class="blog-single blog-pages">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 blog-container pt-0 pb-0">
                    <?php if( have_posts() ): ?>
                        <?php while( have_posts() ): the_post(); ?>
                            <?php get_template_part( 'template-parts/content/content','single' ); ?>
                        <?php endwhile; ?>
                    <?php endif; ?>
                    <?php 
                    if ( comments_open() || get_comments_number() ) { comments_template();  }
                    ?>
                </div>
                <div class="col-lg-4 blog-sidebar">
                    <?php get_sidebar(); ?>
                </div>
            </div>
        </div>
    </section>
</div>
<?php get_footer(); ?>