<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 * 
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('blog-item'); ?> >
    <figure class="entry-content">
        <div class="post-thumbnail blog-item-img">
           <?php industri_post_thumbnail();?>
       </div>
       <figcaption class="blog-body">
        <time class="entry-date published
        updated"> <strong><?php echo esc_html(get_the_date('j')); ?></strong> <?php echo esc_html(get_the_date('M')); ?>
    </time>    
    <div class="post-body-inner">
        <div class="post-taxonomies
        content-center">
        <div class="post-taxonomies-left">
            <?php 
            industri_posted_by(); 
            industri_tages(); 
            ?>
        </div>
    </div>   
    <?php the_title( sprintf( '<h3 class="entry-title blog-title"><a href="%s">', 
    esc_url( get_permalink() ) ), '</a></h3>' ); ?>
    <?php the_excerpt();  ?>
    <hr>
    <a href="<?php echo esc_url( get_permalink() ); ?>"class="btn btn-theme btn-v2 btn-md"> <i class="fa fa-angle-right"aria-hidden="true"></i>
    <span> <?php esc_html_e( 'Read More', 'industri' ); ?></span></a>
</div>
</figcaption>
</figure>
</article>